<?xml version="1.0" encoding="unicode"?>
<!-- _LocalBinding -->
<!-- _lcid="2052" _version="12.0.4301.0000" _dal="1" -->
<Forms xmlns="http://schemas.openxmlformats.org/officeDocument/2006/bibliography">
	<Source type="Book" display="书籍">
		<Tag>
			<Label>作者</Label>
			<DataTag>b:Author/b:Author/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
			<OrgAuthor>Yes</OrgAuthor>
		</Tag>
		<Tag>
			<Label>标题</Label>
			<DataTag>b:Title</DataTag>
			<TitlePriority>1</TitlePriority>
			<Sample>示例: 如何编写书目</Sample>
		</Tag>
		<Tag>
			<Label>年份</Label>
			<DataTag>b:Year</DataTag>
			<Sample>示例: 2006</Sample>
		</Tag>
		<Tag>
			<Label>市/县</Label>
			<DataTag>b:City</DataTag>
			<Sample>示例: 西安</Sample>
		</Tag>
		<Tag>
			<Label>省/市/自治区</Label>
			<DataTag>b:StateProvince</DataTag>
			<Sample>示例: 陕西</Sample>
		</Tag>
		<Tag>
			<Label>国家/地区</Label>
			<DataTag>b:CountryRegion</DataTag>
			<Sample>示例: 中华人民共和国</Sample>
		</Tag>
		<Tag>
			<Label>出版商</Label>
			<DataTag>b:Publisher</DataTag>
			<Sample>示例: 通恒出版社</Sample>
		</Tag>
		<Tag>
			<Label>编辑</Label>
			<DataTag>b:Author/b:Editor/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>卷</Label>
			<DataTag>b:Volume</DataTag>
			<Sample>示例: iii</Sample>
		</Tag>
		<Tag>
			<Label>卷数</Label>
			<DataTag>b:NumberVolumes</DataTag>
			<Sample>示例: iv</Sample>
		</Tag>
		<Tag>
			<Label>译者</Label>
			<DataTag>b:Author/b:Translator/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>简略标题</Label>
			<DataTag>b:ShortTitle</DataTag>
			<TitlePriority>2</TitlePriority>
			<Sample>示例: 书目</Sample>
		</Tag>
		<Tag>
			<Label>标准代号</Label>
			<DataTag>b:StandardNumber</DataTag>
			<Sample>示例: ISBN/ISSN</Sample>
		</Tag>
		<Tag>
			<Label>页码范围</Label>
			<DataTag>b:Pages</DataTag>
			<Sample>示例: 50-62</Sample>
		</Tag>
		<Tag>
			<Label>版本</Label>
			<DataTag>b:Edition</DataTag>
			<Sample>示例: 第 2 版</Sample>
		</Tag>
		<Tag>
			<Label>批注</Label>
			<DataTag>b:Comments</DataTag>
			<Sample>输入有关此源的备注。</Sample>
		</Tag>
	</Source>
	<Source type="BookSection" display="书籍章节">
		<Tag>
			<Label>作者</Label>
			<DataTag>b:Author/b:Author/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
			<OrgAuthor>Yes</OrgAuthor>
		</Tag>
		<Tag>
			<Label>标题</Label>
			<DataTag>b:Title</DataTag>
			<TitlePriority>1</TitlePriority>
			<Sample>示例: 如何编写书目</Sample>
		</Tag>
		<Tag>
			<Label>书籍作者</Label>
			<DataTag>b:Author/b:BookAuthor/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>书籍标题</Label>
			<DataTag>b:BookTitle</DataTag>
			<TitlePriority>3</TitlePriority>
			<Sample>示例: 如何编写书目</Sample>
		</Tag>
		<Tag>
			<Label>年份</Label>
			<DataTag>b:Year</DataTag>
			<Sample>示例: 2006</Sample>
		</Tag>
		<Tag>
			<Label>页码范围</Label>
			<DataTag>b:Pages</DataTag>
			<Sample>示例: 50-62</Sample>
		</Tag>
		<Tag>
			<Label>市/县</Label>
			<DataTag>b:City</DataTag>
			<Sample>示例: 西安</Sample>
		</Tag>
		<Tag>
			<Label>省/市/自治区</Label>
			<DataTag>b:StateProvince</DataTag>
			<Sample>示例: 陕西</Sample>
		</Tag>
		<Tag>
			<Label>国家/地区</Label>
			<DataTag>b:CountryRegion</DataTag>
			<Sample>示例: 中华人民共和国</Sample>
		</Tag>
		<Tag>
			<Label>出版商</Label>
			<DataTag>b:Publisher</DataTag>
			<Sample>示例: 通恒出版社</Sample>
		</Tag>
		<Tag>
			<Label>编辑</Label>
			<DataTag>b:Author/b:Editor/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>译者</Label>
			<DataTag>b:Author/b:Translator/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>卷</Label>
			<DataTag>b:Volume</DataTag>
			<Sample>示例: III</Sample>
		</Tag>
		<Tag>
			<Label>卷数</Label>
			<DataTag>b:NumberVolumes</DataTag>
			<Sample>示例: IV</Sample>
		</Tag>
		<Tag>
			<Label>章节号</Label>
			<DataTag>b:ChapterNumber</DataTag>
			<Sample>示例: 2</Sample>
		</Tag>
		<Tag>
			<Label>简略标题</Label>
			<DataTag>b:ShortTitle</DataTag>
			<TitlePriority>2</TitlePriority>
			<Sample>示例: 书目</Sample>
		</Tag>
		<Tag>
			<Label>标准代号</Label>
			<DataTag>b:StandardNumber</DataTag>
			<Sample>示例: ISBN/ISSN</Sample>
		</Tag>
		<Tag>
			<Label>版本</Label>
			<DataTag>b:Edition</DataTag>
			<Sample>示例: 第 2 版</Sample>
		</Tag>
		<Tag>
			<Label>批注</Label>
			<DataTag>b:Comments</DataTag>
			<Sample>输入有关此源的备注。</Sample>
		</Tag>
	</Source>
	<Source type="JournalArticle" display="杂志文章">
		<Tag>
			<Label>作者</Label>
			<DataTag>b:Author/b:Author/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
			<OrgAuthor>Yes</OrgAuthor>
		</Tag>
		<Tag>
			<Label>标题</Label>
			<DataTag>b:Title</DataTag>
			<TitlePriority>1</TitlePriority>
			<Sample>示例: 如何编写书目</Sample>
		</Tag>
		<Tag>
			<Label>杂志名称</Label>
			<DataTag>b:JournalName</DataTag>
			<Sample>示例: 通恒月刊</Sample>
		</Tag>
		<Tag>
			<Label>市/县</Label>
			<DataTag>b:City</DataTag>
			<Sample>示例: 西安</Sample>
		</Tag>
    <Tag>
      <Label>年份</Label>
      <DataTag>b:Year</DataTag>
      <Sample>示例: 2006</Sample>
    </Tag>
    <Tag>
			<Label>月份</Label>
			<DataTag>b:Month</DataTag>
			<Sample>示例: 1</Sample>
		</Tag>
		<Tag>
			<Label>日</Label>
			<DataTag>b:Day</DataTag>
			<Sample>示例: 1</Sample>
		</Tag>
		<Tag>
			<Label>页码范围</Label>
			<DataTag>b:Pages</DataTag>
			<Sample>示例: 50-62</Sample>
		</Tag>
		<Tag>
			<Label>编辑</Label>
			<DataTag>b:Author/b:Editor/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>出版商</Label>
			<DataTag>b:Publisher</DataTag>
			<Sample>示例: 通恒出版社</Sample>
		</Tag>
		<Tag>
			<Label>卷</Label>
			<DataTag>b:Volume</DataTag>
			<Sample>示例: III</Sample>
		</Tag>
		<Tag>
			<Label>发行号码</Label>
			<DataTag>b:Issue</DataTag>
			<Sample>示例: 12</Sample>
		</Tag>
		<Tag>
			<Label>简略标题</Label>
			<DataTag>b:ShortTitle</DataTag>
			<TitlePriority>2</TitlePriority>
			<Sample>示例: 书目</Sample>
		</Tag>
		<Tag>
			<Label>标准代号</Label>
			<DataTag>b:StandardNumber</DataTag>
			<Sample>示例: ISBN/ISSN</Sample>
		</Tag>
		<Tag>
			<Label>批注</Label>
			<DataTag>b:Comments</DataTag>
			<Sample>输入有关此源的备注。</Sample>
		</Tag>
	</Source>
	<Source type="ArticleInAPeriodical" display="期刊文章">
		<Tag>
			<Label>作者</Label>
			<DataTag>b:Author/b:Author/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
			<OrgAuthor>Yes</OrgAuthor>
		</Tag>
		<Tag>
			<Label>标题</Label>
			<DataTag>b:Title</DataTag>
			<TitlePriority>1</TitlePriority>
			<Sample>示例: 如何编写书目</Sample>
		</Tag>
		<Tag>
			<Label>期刊标题</Label>
			<DataTag>b:PeriodicalTitle</DataTag>
			<TitlePriority>3</TitlePriority>
			<Sample>示例: 通恒日报</Sample>
		</Tag>
		<Tag>
			<Label>市/县</Label>
			<DataTag>b:City</DataTag>
			<Sample>示例: 西安</Sample>
		</Tag>
		<Tag>
			<Label>年份</Label>
			<DataTag>b:Year</DataTag>
			<Sample>示例: 2006</Sample>
		</Tag>
    <Tag>
      <Label>月份</Label>
      <DataTag>b:Month</DataTag>
      <Sample>示例: 1</Sample>
    </Tag>
    <Tag>
      <Label>日</Label>
      <DataTag>b:Day</DataTag>
      <Sample>示例: 1</Sample>
    </Tag>
    <Tag>
			<Label>页码范围</Label>
			<DataTag>b:Pages</DataTag>
			<Sample>示例: 50-62</Sample>
		</Tag>
		<Tag>
			<Label>编辑</Label>
			<DataTag>b:Author/b:Editor/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>出版商</Label>
			<DataTag>b:Publisher</DataTag>
			<Sample>示例: 通恒出版社</Sample>
		</Tag>
		<Tag>
			<Label>版本</Label>
			<DataTag>b:Edition</DataTag>
			<Sample>示例: 周末版</Sample>
		</Tag>
		<Tag>
			<Label>卷</Label>
			<DataTag>b:Volume</DataTag>
			<Sample>示例: III</Sample>
		</Tag>
		<Tag>
			<Label>发行号码</Label>
			<DataTag>b:Issue</DataTag>
			<Sample>示例: 12</Sample>
		</Tag>
		<Tag>
			<Label>简略标题</Label>
			<DataTag>b:ShortTitle</DataTag>
			<TitlePriority>2</TitlePriority>
			<Sample>示例: 书目</Sample>
		</Tag>
		<Tag>
			<Label>标准代号</Label>
			<DataTag>b:StandardNumber</DataTag>
			<Sample>示例: ISBN/ISSN</Sample>
		</Tag>
		<Tag>
			<Label>批注</Label>
			<DataTag>b:Comments</DataTag>
			<Sample>输入有关此源的备注。</Sample>
		</Tag>
	</Source>
	<Source type="ConferenceProceedings" display="会议记录">
		<Tag>
			<Label>作者</Label>
			<DataTag>b:Author/b:Author/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
			<OrgAuthor>Yes</OrgAuthor>
		</Tag>
		<Tag>
			<Label>标题</Label>
			<DataTag>b:Title</DataTag>
			<TitlePriority>1</TitlePriority>
			<Sample>示例: 如何编写书目</Sample>
		</Tag>
		<Tag>
			<Label>编辑</Label>
			<DataTag>b:Author/b:Editor/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>页码范围</Label>
			<DataTag>b:Pages</DataTag>
			<Sample>示例: 50-62</Sample>
		</Tag>
		<Tag>
			<Label>年份</Label>
			<DataTag>b:Year</DataTag>
			<Sample>示例: 2006</Sample>
		</Tag>
		<Tag>
			<Label>会议专刊名称</Label>
			<DataTag>b:ConferenceName</DataTag>
			<Sample>示例: 通恒会刊</Sample>
		</Tag>
		<Tag>
			<Label>市/县</Label>
			<DataTag>b:City</DataTag>
			<Sample>示例: 西安</Sample>
		</Tag>
		<Tag>
			<Label>出版商</Label>
			<DataTag>b:Publisher</DataTag>
			<Sample>示例: 通恒出版社</Sample>
		</Tag>
		<Tag>
			<Label>卷</Label>
			<DataTag>b:Volume</DataTag>
			<Sample>示例: III</Sample>
		</Tag>
		<Tag>
			<Label>简略标题</Label>
			<DataTag>b:ShortTitle</DataTag>
			<TitlePriority>2</TitlePriority>
			<Sample>示例: 书目</Sample>
		</Tag>
		<Tag>
			<Label>标准代号</Label>
			<DataTag>b:StandardNumber</DataTag>
			<Sample>示例: ISBN</Sample>
		</Tag>
		<Tag>
			<Label>批注</Label>
			<DataTag>b:Comments</DataTag>
			<Sample>输入有关此源的备注。</Sample>
		</Tag>
	</Source>
	<Source type="Report" display="报告">
		<Tag>
			<Label>作者</Label>
			<DataTag>b:Author/b:Author/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
			<OrgAuthor>Yes</OrgAuthor>
		</Tag>
		<Tag>
			<Label>标题</Label>
			<DataTag>b:Title</DataTag>
			<TitlePriority>1</TitlePriority>
			<Sample>示例: 如何编写书目</Sample>
		</Tag>
		<Tag>
			<Label>年份</Label>
			<DataTag>b:Year</DataTag>
			<Sample>示例: 2006</Sample>
		</Tag>
		<Tag>
			<Label>系</Label>
			<DataTag>b:Department</DataTag>
			<Sample>示例: 数学系</Sample>
		</Tag>
		<Tag>
			<Label>学院</Label>
			<DataTag>b:Institution</DataTag>
			<Sample>示例: 菁才学院</Sample>
		</Tag>
		<Tag>
			<Label>出版商</Label>
			<DataTag>b:Publisher</DataTag>
			<Sample>示例: 通恒出版社</Sample>
		</Tag>
		<Tag>
			<Label>市/县</Label>
			<DataTag>b:City</DataTag>
			<Sample>示例: 西安</Sample>
		</Tag>
		<Tag>
			<Label>页码范围</Label>
			<DataTag>b:Pages</DataTag>
			<Sample>示例: 152</Sample>
		</Tag>
		<Tag>
			<Label>报告类型</Label>
			<DataTag>b:ThesisType</DataTag>
			<Sample>示例: 博士论文</Sample>
		</Tag>
		<Tag>
			<Label>简略标题</Label>
			<DataTag>b:ShortTitle</DataTag>
			<TitlePriority>2</TitlePriority>
			<Sample>示例: 书目</Sample>
		</Tag>
		<Tag>
			<Label>标准代号</Label>
			<DataTag>b:StandardNumber</DataTag>
			<Sample>示例: ISBN/ISSN</Sample>
		</Tag>
		<Tag>
			<Label>批注</Label>
			<DataTag>b:Comments</DataTag>
			<Sample>输入有关此源的备注。</Sample>
		</Tag>
	</Source>
  <Source type="InternetSite" display="网站">
    <Tag>
      <Label>作者</Label>
      <DataTag>b:Author/b:Author/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
			<OrgAuthor>Yes</OrgAuthor>
    </Tag>
    <Tag>
      <Label>网页名称</Label>
      <DataTag>b:Title</DataTag>
      <TitlePriority>1</TitlePriority>
      <Sample>示例: 关于我们: 百达公司</Sample>
    </Tag>
    <Tag>
      <Label>网站名称</Label>
      <DataTag>b:InternetSiteTitle</DataTag>
      <TitlePriority>3</TitlePriority>
      <Sample>示例: 百达公司网站</Sample>
    </Tag>
    <Tag>
      <Label>编辑</Label>
      <DataTag>b:Author/b:Editor/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
    </Tag>
    <Tag>
      <Label>监制</Label>
      <DataTag>b:Author/b:ProducerName/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
    </Tag>
    <Tag>
      <Label>制作公司</Label>
      <DataTag>b:ProductionCompany</DataTag>
      <Sample>示例: 通恒制作公司</Sample>
    </Tag>
    <Tag>
      <Label>年份</Label>
      <DataTag>b:Year</DataTag>
      <Sample>示例: 2006</Sample>
    </Tag>
    <Tag>
      <Label>月份</Label>
      <DataTag>b:Month</DataTag>
      <Sample>示例: 1</Sample>
    </Tag>
    <Tag>
      <Label>日</Label>
      <DataTag>b:Day</DataTag>
      <Sample>示例: 1</Sample>
    </Tag>
    <Tag>
      <Label>访问年份</Label>
      <DataTag>b:YearAccessed</DataTag>
      <Sample>示例: 2006</Sample>
    </Tag>
    <Tag>
      <Label>访问月份</Label>
      <DataTag>b:MonthAccessed</DataTag>
      <Sample>示例: 1</Sample>
    </Tag>
    <Tag>
      <Label>访问日</Label>
      <DataTag>b:DayAccessed</DataTag>
      <Sample>示例: 1</Sample>
    </Tag>
    <Tag>
      <Label>URL</Label>
      <DataTag>b:URL</DataTag>
      <Sample>示例: http://www.adatum.com</Sample>
    </Tag>
    <Tag>
      <Label>版本</Label>
      <DataTag>b:Version</DataTag>
      <Sample>示例: 1.5</Sample>
    </Tag>
    <Tag>
      <Label>简略标题</Label>
      <DataTag>b:ShortTitle</DataTag>
      <TitlePriority>2</TitlePriority>
      <Sample>示例: 书目</Sample>
    </Tag>
    <Tag>
      <Label>标准代号</Label>
      <DataTag>b:StandardNumber</DataTag>
      <Sample>示例: ISBN/ISSN</Sample>
    </Tag>
    <Tag>
      <Label>批注</Label>
      <DataTag>b:Comments</DataTag>
      <Sample>输入有关此源的备注。</Sample>
    </Tag>
  </Source>
  <Source type="DocumentFromInternetSite" display="网站文档">
		<Tag>
			<Label>作者</Label>
			<DataTag>b:Author/b:Author/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
			<OrgAuthor>Yes</OrgAuthor>
		</Tag>
		<Tag>
			<Label>网页名称</Label>
			<DataTag>b:Title</DataTag>
			<TitlePriority>1</TitlePriority>
			<Sample>示例: 关于我们: 百达公司</Sample>
		</Tag>
		<Tag>
			<Label>网站名称</Label>
			<DataTag>b:InternetSiteTitle</DataTag>
			<TitlePriority>3</TitlePriority>
			<Sample>示例: 百达公司网站</Sample>
		</Tag>
		<Tag>
			<Label>编辑</Label>
			<DataTag>b:Author/b:Editor/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>监制</Label>
			<DataTag>b:Author/b:ProducerName/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>制作公司</Label>
			<DataTag>b:ProductionCompany</DataTag>
			<Sample>示例: 通恒制作公司</Sample>
		</Tag>
    <Tag>
      <Label>年份</Label>
      <DataTag>b:Year</DataTag>
      <Sample>示例: 2006</Sample>
    </Tag>
    <Tag>
      <Label>月份</Label>
      <DataTag>b:Month</DataTag>
      <Sample>示例: 1</Sample>
    </Tag>
    <Tag>
      <Label>日</Label>
      <DataTag>b:Day</DataTag>
      <Sample>示例: 1</Sample>
    </Tag>
    <Tag>
      <Label>访问年份</Label>
      <DataTag>b:YearAccessed</DataTag>
      <Sample>示例: 2006</Sample>
    </Tag>
    <Tag>
			<Label>访问月份</Label>
			<DataTag>b:MonthAccessed</DataTag>
			<Sample>示例: 1</Sample>
		</Tag>
		<Tag>
			<Label>访问日</Label>
			<DataTag>b:DayAccessed</DataTag>
			<Sample>示例: 1</Sample>
		</Tag>
		<Tag>
			<Label>URL</Label>
			<DataTag>b:URL</DataTag>
			<Sample>示例: http://www.adatum.com</Sample>
		</Tag>
		<Tag>
			<Label>版本</Label>
			<DataTag>b:Version</DataTag>
			<Sample>示例: 1.5</Sample>
		</Tag>
		<Tag>
			<Label>简略标题</Label>
			<DataTag>b:ShortTitle</DataTag>
			<TitlePriority>2</TitlePriority>
			<Sample>示例: 书目</Sample>
		</Tag>
		<Tag>
			<Label>标准代号</Label>
			<DataTag>b:StandardNumber</DataTag>
			<Sample>示例: ISBN/ISSN</Sample>
		</Tag>
		<Tag>
			<Label>批注</Label>
			<DataTag>b:Comments</DataTag>
			<Sample>输入有关此源的备注。</Sample>
		</Tag>
	</Source>
  <Source type="ElectronicSource" display="电子资料">
    <Tag>
      <Label>作者</Label>
      <DataTag>b:Author/b:Author/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
			<OrgAuthor>Yes</OrgAuthor>
    </Tag>
    <Tag>
      <Label>标题</Label>
      <DataTag>b:Title</DataTag>
      <TitlePriority>1</TitlePriority>
      <Sample>示例: 如何编写书目</Sample>
    </Tag>
    <Tag>
      <Label>出版物标题</Label>
      <DataTag>b:PublicationTitle</DataTag>
      <TitlePriority>3</TitlePriority>
      <Sample>示例: 书目出版</Sample>
    </Tag>
    <Tag>
      <Label>市/县</Label>
      <DataTag>b:City</DataTag>
      <Sample>示例: 西安</Sample>
    </Tag>
    <Tag>
      <Label>省/市/自治区</Label>
      <DataTag>b:StateProvince</DataTag>
      <Sample>示例: 陕西</Sample>
    </Tag>
    <Tag>
      <Label>国家/地区</Label>
      <DataTag>b:CountryRegion</DataTag>
      <Sample>示例: 中华人民共和国</Sample>
    </Tag>
    <Tag>
      <Label>编辑</Label>
      <DataTag>b:Author/b:Editor/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
    </Tag>
    <Tag>
      <Label>监制</Label>
      <DataTag>b:Author/b:ProducerName/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
    </Tag>
    <Tag>
      <Label>制作公司</Label>
      <DataTag>b:ProductionCompany</DataTag>
      <Sample>示例: 通恒制作公司</Sample>
    </Tag>
    <Tag>
      <Label>译者</Label>
      <DataTag>b:Author/b:Translator/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
    </Tag>
    <Tag>
      <Label>出版商</Label>
      <DataTag>b:Publisher</DataTag>
      <Sample>示例: 通恒出版社</Sample>
    </Tag>
    <Tag>
      <Label>版本</Label>
      <DataTag>b:Edition</DataTag>
      <Sample>示例: 1.5</Sample>
    </Tag>
    <Tag>
      <Label>媒体</Label>
      <DataTag>b:Medium</DataTag>
      <Sample>示例: 文档</Sample>
    </Tag>
    <Tag>
      <Label>卷</Label>
      <DataTag>b:Volume</DataTag>
      <Sample>示例: III</Sample>
    </Tag>
    <Tag>
      <Label>年份</Label>
      <DataTag>b:Year</DataTag>
      <Sample>示例: 2006</Sample>
    </Tag>
    <Tag>
      <Label>月份</Label>
      <DataTag>b:Month</DataTag>
      <Sample>示例: 1</Sample>
    </Tag>
    <Tag>
      <Label>日</Label>
      <DataTag>b:Day</DataTag>
      <Sample>示例: 1</Sample>
    </Tag>
    <Tag>
      <Label>简略标题</Label>
      <DataTag>b:ShortTitle</DataTag>
      <TitlePriority>2</TitlePriority>
      <Sample>示例: 书目</Sample>
    </Tag>
    <Tag>
      <Label>标准代号</Label>
      <DataTag>b:StandardNumber</DataTag>
      <Sample>示例: ISBN/ISSN</Sample>
    </Tag>
    <Tag>
      <Label>批注</Label>
      <DataTag>b:Comments</DataTag>
      <Sample>输入有关此源的备注。</Sample>
    </Tag>
  </Source>
  <Source type="Art" display="艺术作品">
    <Tag>
      <Label>艺术家</Label>
      <DataTag>b:Author/b:Artist/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
    </Tag>
    <Tag>
      <Label>标题</Label>
      <DataTag>b:Title</DataTag>
      <TitlePriority>1</TitlePriority>
      <Sample>示例: 如何编写书目</Sample>
    </Tag>
    <Tag>
      <Label>学院</Label>
      <DataTag>b:Institution</DataTag>
      <Sample>示例: 通恒画廊</Sample>
    </Tag>
    <Tag>
      <Label>出版物标题</Label>
      <DataTag>b:PublicationTitle</DataTag>
      <TitlePriority>3</TitlePriority>
      <Sample>示例: 书目出版</Sample>
    </Tag>
    <Tag>
      <Label>市/县</Label>
      <DataTag>b:City</DataTag>
      <Sample>示例: 西安</Sample>
    </Tag>
    <Tag>
      <Label>省/市/自治区</Label>
      <DataTag>b:StateProvince</DataTag>
      <Sample>示例: 陕西</Sample>
    </Tag>
    <Tag>
      <Label>国家/地区</Label>
      <DataTag>b:CountryRegion</DataTag>
      <Sample>示例: 中华人民共和国</Sample>
    </Tag>
    <Tag>
      <Label>出版商</Label>
      <DataTag>b:Publisher</DataTag>
      <Sample>示例: 通恒出版社</Sample>
    </Tag>
    <Tag>
      <Label>年份</Label>
      <DataTag>b:Year</DataTag>
      <Sample>示例: 2006</Sample>
    </Tag>
    <Tag>
      <Label>页码范围</Label>
      <DataTag>b:Pages</DataTag>
      <Sample>示例: 50-62</Sample>
    </Tag>
    <Tag>
      <Label>简略标题</Label>
      <DataTag>b:ShortTitle</DataTag>
      <TitlePriority>2</TitlePriority>
      <Sample>示例: 书目</Sample>
    </Tag>
    <Tag>
      <Label>批注</Label>
      <DataTag>b:Comments</DataTag>
      <Sample>输入有关此源的备注。</Sample>
    </Tag>
  </Source>
  <Source type="SoundRecording" display="录音">
    <Tag>
      <Label>作曲</Label>
      <DataTag>b:Author/b:Composer/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
    </Tag>
    <Tag>
      <Label>指挥</Label>
      <DataTag>b:Author/b:Conductor/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
    </Tag>
    <Tag>
      <Label>表演者</Label>
      <DataTag>b:Author/b:Performer/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
			<OrgAuthor>Yes</OrgAuthor>
    </Tag>
    <Tag>
      <Label>艺术家</Label>
      <DataTag>b:Author/b:Artist/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
    </Tag>
    <Tag>
      <Label>标题</Label>
      <DataTag>b:Title</DataTag>
      <TitlePriority>1</TitlePriority>
      <Sample>示例: 如何编写书目</Sample>
    </Tag>
    <Tag>
      <Label>唱片标题</Label>
      <DataTag>b:AlbumTitle</DataTag>
      <TitlePriority>3</TitlePriority>
      <Sample>示例: 如何编写书目</Sample>
    </Tag>
    <Tag>
      <Label>监制</Label>
      <DataTag>b:Author/b:ProducerName/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
    </Tag>
    <Tag>
      <Label>制作公司</Label>
      <DataTag>b:ProductionCompany</DataTag>
      <Sample>示例: 通恒制作公司</Sample>
    </Tag>
    <Tag>
      <Label>年份</Label>
      <DataTag>b:Year</DataTag>
      <Sample>示例: 2006</Sample>
    </Tag>
    <Tag>
      <Label>媒体</Label>
      <DataTag>b:Medium</DataTag>
      <Sample>示例: 光盘</Sample>
    </Tag>
    <Tag>
      <Label>市/县</Label>
      <DataTag>b:City</DataTag>
      <Sample>示例: 西安</Sample>
    </Tag>
    <Tag>
      <Label>省/市/自治区</Label>
      <DataTag>b:StateProvince</DataTag>
      <Sample>示例: 陕西</Sample>
    </Tag>
    <Tag>
      <Label>国家/地区</Label>
      <DataTag>b:CountryRegion</DataTag>
      <Sample>示例: 中华人民共和国</Sample>
    </Tag>
    <Tag>
      <Label>记录号</Label>
      <DataTag>b:RecordingNumber</DataTag>
      <Sample>示例: 123456</Sample>
    </Tag>
    <Tag>
      <Label>简略标题</Label>
      <DataTag>b:ShortTitle</DataTag>
      <TitlePriority>2</TitlePriority>
      <Sample>示例: 书目</Sample>
    </Tag>
    <Tag>
      <Label>标准代号</Label>
      <DataTag>b:StandardNumber</DataTag>
      <Sample>示例: ISBN/ISSN</Sample>
    </Tag>
    <Tag>
      <Label>批注</Label>
      <DataTag>b:Comments</DataTag>
      <Sample>输入有关此源的备注。</Sample>
    </Tag>
  </Source>
  <Source type="Performance" display="表演">
    <Tag>
      <Label>标题</Label>
      <DataTag>b:Title</DataTag>
      <TitlePriority>1</TitlePriority>
      <Sample>示例: 如何编写书目</Sample>
    </Tag>
    <Tag>
      <Label>作者</Label>
      <DataTag>b:Author/b:Writer/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
    </Tag>
    <Tag>
      <Label>表演者</Label>
      <DataTag>b:Author/b:Performer/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
			<OrgAuthor>Yes</OrgAuthor>
    </Tag>
    <Tag>
      <Label>监制</Label>
      <DataTag>b:Author/b:ProducerName/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
    </Tag>
    <Tag>
      <Label>制作公司</Label>
      <DataTag>b:ProductionCompany</DataTag>
      <Sample>示例: 通恒制作公司</Sample>
    </Tag>
    <Tag>
      <Label>导演</Label>
      <DataTag>b:Author/b:Director/b:NameList</DataTag>
      <Sample>示例: 张颖霞、孙林</Sample>
      <ToString>Author2String.XSL</ToString>
      <ToXML>Author2XML.XSL</ToXML>
      <Author>Yes</Author>
    </Tag>
    <Tag>
      <Label>剧院</Label>
      <DataTag>b:Theater</DataTag>
      <Sample>示例: 通恒剧院</Sample>
    </Tag>
    <Tag>
      <Label>市/县</Label>
      <DataTag>b:City</DataTag>
      <Sample>示例: 西安</Sample>
    </Tag>
    <Tag>
      <Label>省/市/自治区</Label>
      <DataTag>b:StateProvince</DataTag>
      <Sample>示例: 陕西</Sample>
    </Tag>
    <Tag>
      <Label>国家/地区</Label>
      <DataTag>b:CountryRegion</DataTag>
      <Sample>示例: 中华人民共和国</Sample>
    </Tag>
    <Tag>
      <Label>年份</Label>
      <DataTag>b:Year</DataTag>
      <Sample>示例: 2006</Sample>
    </Tag>
    <Tag>
      <Label>月份</Label>
      <DataTag>b:Month</DataTag>
      <Sample>示例: 1</Sample>
    </Tag>
    <Tag>
      <Label>日</Label>
      <DataTag>b:Day</DataTag>
      <Sample>示例: 1</Sample>
    </Tag>
    <Tag>
      <Label>简略标题</Label>
      <DataTag>b:ShortTitle</DataTag>
      <TitlePriority>2</TitlePriority>
      <Sample>示例: 书目</Sample>
    </Tag>
    <Tag>
      <Label>标准代号</Label>
      <DataTag>b:StandardNumber</DataTag>
      <Sample>示例: ISBN/ISSN</Sample>
    </Tag>
    <Tag>
      <Label>批注</Label>
      <DataTag>b:Comments</DataTag>
      <Sample>输入有关此源的备注。</Sample>
    </Tag>
  </Source>
  <Source type="Film" display="电影">
		<Tag>
			<Label>标题</Label>
			<DataTag>b:Title</DataTag>
			<TitlePriority>1</TitlePriority>
			<Sample>示例: 如何编写书目</Sample>
		</Tag>
		<Tag>
			<Label>表演者</Label>
			<DataTag>b:Author/b:Performer/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
			<OrgAuthor>Yes</OrgAuthor>
		</Tag>
		<Tag>
			<Label>监制</Label>
			<DataTag>b:Author/b:ProducerName/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>制作公司</Label>
			<DataTag>b:ProductionCompany</DataTag>
			<Sample>示例: 通恒制作公司</Sample>
		</Tag>
		<Tag>
			<Label>导演</Label>
			<DataTag>b:Author/b:Director/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>国家/地区</Label>
			<DataTag>b:CountryRegion</DataTag>
			<Sample>示例: 中华人民共和国</Sample>
		</Tag>
		<Tag>
			<Label>发行人</Label>
			<DataTag>b:Distributor</DataTag>
			<Sample>示例: 通恒工作室</Sample>
		</Tag>
		<Tag>
			<Label>作者</Label>
			<DataTag>b:Author/b:Writer/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>媒体</Label>
			<DataTag>b:Medium</DataTag>
			<Sample>示例: CD。</Sample>
		</Tag>
		<Tag>
			<Label>年份</Label>
			<DataTag>b:Year</DataTag>
			<Sample>示例: 2006</Sample>
		</Tag>
		<Tag>
			<Label>简略标题</Label>
			<DataTag>b:ShortTitle</DataTag>
			<TitlePriority>2</TitlePriority>
			<Sample>示例: 书目</Sample>
		</Tag>
		<Tag>
			<Label>标准代号</Label>
			<DataTag>b:StandardNumber</DataTag>
			<Sample>示例: ISBN/ISSN</Sample>
		</Tag>
		<Tag>
			<Label>批注</Label>
			<DataTag>b:Comments</DataTag>
			<Sample>输入有关此源的备注。</Sample>
		</Tag>
	</Source>
	<Source type="Interview" display="采访">
		<Tag>
			<Label>被采访人</Label>
			<DataTag>b:Author/b:Interviewee/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
			<TitlePriority>3</TitlePriority>
		</Tag>
		<Tag>
			<Label>标题</Label>
			<DataTag>b:Title</DataTag>
			<TitlePriority>1</TitlePriority>
			<Sample>示例: 如何编写书目</Sample>
		</Tag>
		<Tag>
			<Label>广播标题</Label>
			<DataTag>b:BroadcastTitle</DataTag>
			<TitlePriority>4</TitlePriority>
			<Sample>示例: 书目计划</Sample>
		</Tag>
		<Tag>
			<Label>采访人</Label>
			<DataTag>b:Author/b:Interviewer/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
			<TitlePriority>5</TitlePriority>
		</Tag>
    <Tag>
      <Label>年份</Label>
      <DataTag>b:Year</DataTag>
      <Sample>示例: 2006</Sample>
    </Tag>
    <Tag>
			<Label>月份</Label>
			<DataTag>b:Month</DataTag>
			<Sample>示例: 1</Sample>
		</Tag>
		<Tag>
			<Label>日</Label>
			<DataTag>b:Day</DataTag>
			<Sample>示例: 1</Sample>
		</Tag>
		<Tag>
			<Label>出版商</Label>
			<DataTag>b:Publisher</DataTag>
			<Sample>示例: 通恒出版社</Sample>
		</Tag>
		<Tag>
			<Label>广播公司</Label>
			<DataTag>b:Broadcaster</DataTag>
			<Sample>示例: 丽音广播公司</Sample>
		</Tag>
		<Tag>
			<Label>广播电台</Label>
			<DataTag>b:Station</DataTag>
			<Sample>示例: 丽音广播电台</Sample>
		</Tag>
		<Tag>
			<Label>市/县</Label>
			<DataTag>b:City</DataTag>
			<Sample>示例: 西安</Sample>
		</Tag>
		<Tag>
			<Label>省/市/自治区</Label>
			<DataTag>b:StateProvince</DataTag>
			<Sample>示例: 陕西</Sample>
		</Tag>
		<Tag>
			<Label>国家/地区</Label>
			<DataTag>b:CountryRegion</DataTag>
			<Sample>示例: 中华人民共和国</Sample>
		</Tag>
		<Tag>
			<Label>编辑</Label>
			<DataTag>b:Author/b:Editor/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>译者</Label>
			<DataTag>b:Author/b:Translator/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>编辑者</Label>
			<DataTag>b:Author/b:Compiler/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>页码范围</Label>
			<DataTag>b:Pages</DataTag>
			<Sample>示例: 152</Sample>
		</Tag>
		<Tag>
			<Label>简略标题</Label>
			<DataTag>b:ShortTitle</DataTag>
			<TitlePriority>2</TitlePriority>
			<Sample>示例: 书目</Sample>
		</Tag>
		<Tag>
			<Label>标准代号</Label>
			<DataTag>b:StandardNumber</DataTag>
			<Sample>示例: ISBN</Sample>
		</Tag>
		<Tag>
			<Label>批注</Label>
			<DataTag>b:Comments</DataTag>
			<Sample>输入有关此源的备注。</Sample>
		</Tag>
	</Source>
	<Source type="Patent" display="专利">
		<Tag>
			<Label>发明者</Label>
			<DataTag>b:Author/b:Inventor/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>标题</Label>
			<DataTag>b:Title</DataTag>
			<TitlePriority>1</TitlePriority>
			<Sample>示例: 如何编写书目</Sample>
		</Tag>
    <Tag>
      <Label>年份</Label>
      <DataTag>b:Year</DataTag>
      <Sample>示例: 2006</Sample>
    </Tag>
    <Tag>
			<Label>月份</Label>
			<DataTag>b:Month</DataTag>
			<Sample>示例: 1</Sample>
		</Tag>
		<Tag>
			<Label>日</Label>
			<DataTag>b:Day</DataTag>
			<Sample>示例: 1</Sample>
		</Tag>
		<Tag>
			<Label>国家/地区</Label>
			<DataTag>b:CountryRegion</DataTag>
			<Sample>示例: 中华人民共和国</Sample>
		</Tag>
		<Tag>
			<Label>类型</Label>
			<DataTag>b:Type</DataTag>
			<Sample>示例: 软件</Sample>
		</Tag>
		<Tag>
			<Label>专利号</Label>
			<DataTag>b:PatentNumber</DataTag>
			<Sample>示例: 123,456</Sample>
		</Tag>
		<Tag>
			<Label>编辑</Label>
			<DataTag>b:Author/b:Editor/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>译者</Label>
			<DataTag>b:Author/b:Translator/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>简略标题</Label>
			<DataTag>b:ShortTitle</DataTag>
			<TitlePriority>2</TitlePriority>
			<Sample>示例: 书目</Sample>
		</Tag>
		<Tag>
			<Label>批注</Label>
			<DataTag>b:Comments</DataTag>
			<Sample>输入有关此源的备注。</Sample>
		</Tag>
	</Source>
	<Source type="Case" display="案例">
		<Tag>
			<Label>作者</Label>
			<DataTag>b:Author/b:Author/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
			<OrgAuthor>Yes</OrgAuthor>
		</Tag>
		<Tag>
			<Label>标题</Label>
			<DataTag>b:Title</DataTag>
			<TitlePriority>1</TitlePriority>
			<Sample>示例: 如何编写书目</Sample>
		</Tag>
		<Tag>
			<Label>案例号</Label>
			<DataTag>b:CaseNumber</DataTag>
			<Sample>示例: 1,234a</Sample>
		</Tag>
		<Tag>
			<Label>记者</Label>
			<DataTag>b:Reporter</DataTag>
			<Sample>示例: 最高法院书记员</Sample>
		</Tag>
		<Tag>
			<Label>出版地点</Label>
			<DataTag>b:City</DataTag>
			<Sample>示例: 北京市</Sample>
		</Tag>
		<Tag>
			<Label>法院</Label>
			<DataTag>b:Court</DataTag>
			<Sample>示例: 最高法院</Sample>
		</Tag>
    <Tag>
      <Label>年份</Label>
      <DataTag>b:Year</DataTag>
      <Sample>示例: 2006</Sample>
    </Tag>
    <Tag>
			<Label>月份</Label>
			<DataTag>b:Month</DataTag>
			<Sample>示例: 1</Sample>
		</Tag>
		<Tag>
			<Label>日</Label>
			<DataTag>b:Day</DataTag>
			<Sample>示例: 1</Sample>
		</Tag>
		<Tag>
			<Label>律师</Label>
			<DataTag>b:Author/b:Counsel/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>案例号缩写</Label>
			<DataTag>b:AbbreviatedCaseNumber</DataTag>
			<Sample>示例: 书目</Sample>
		</Tag>
		<Tag>
			<Label>简略标题</Label>
			<DataTag>b:ShortTitle</DataTag>
			<TitlePriority>2</TitlePriority>
			<Sample>示例: 书目</Sample>
		</Tag>
		<Tag>
			<Label>批注</Label>
			<DataTag>b:Comments</DataTag>
			<Sample>输入有关此源的备注。</Sample>
		</Tag>
	</Source>
	<Source type="Misc" display="杂项">
		<Tag>
			<Label>作者</Label>
			<DataTag>b:Author/b:Author/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
			<OrgAuthor>Yes</OrgAuthor>
		</Tag>
		<Tag>
			<Label>标题</Label>
			<DataTag>b:Title</DataTag>
			<TitlePriority>1</TitlePriority>
			<Sample>示例: 如何编写书目</Sample>
		</Tag>
		<Tag>
			<Label>出版物标题</Label>
			<DataTag>b:PublicationTitle</DataTag>
			<TitlePriority>3</TitlePriority>
			<Sample>示例: 书目出版</Sample>
		</Tag>
		<Tag>
			<Label>媒体类型</Label>
			<DataTag>b:Medium</DataTag>
			<Sample>示例: 文档</Sample>
		</Tag>
    <Tag>
      <Label>年份</Label>
      <DataTag>b:Year</DataTag>
      <Sample>示例: 2006</Sample>
    </Tag>
    <Tag>
			<Label>月份</Label>
			<DataTag>b:Month</DataTag>
			<Sample>示例: 1</Sample>
		</Tag>
		<Tag>
			<Label>日</Label>
			<DataTag>b:Day</DataTag>
			<Sample>示例: 1</Sample>
		</Tag>
		<Tag>
			<Label>市/县</Label>
			<DataTag>b:City</DataTag>
			<Sample>示例: 西安</Sample>
		</Tag>
		<Tag>
			<Label>省/市/自治区</Label>
			<DataTag>b:StateProvince</DataTag>
			<Sample>示例: 陕西</Sample>
		</Tag>
		<Tag>
			<Label>国家/地区</Label>
			<DataTag>b:CountryRegion</DataTag>
			<Sample>示例: 中华人民共和国</Sample>
		</Tag>
		<Tag>
			<Label>出版商</Label>
			<DataTag>b:Publisher</DataTag>
			<Sample>示例: 通恒出版社</Sample>
		</Tag>
		<Tag>
			<Label>编辑</Label>
			<DataTag>b:Author/b:Editor/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>页码范围</Label>
			<DataTag>b:Pages</DataTag>
			<Sample>示例: 50-62</Sample>
		</Tag>
		<Tag>
			<Label>卷</Label>
			<DataTag>b:Volume</DataTag>
			<Sample>示例: III</Sample>
		</Tag>	
		<Tag>
			<Label>版本</Label>
			<DataTag>b:Edition</DataTag>
			<Sample>示例: 2.1</Sample>
		</Tag>
		<Tag>
			<Label>发行号码</Label>
			<DataTag>b:Issue</DataTag>
			<Sample>示例: 12</Sample>
		</Tag>
		<Tag>
			<Label>译者</Label>
			<DataTag>b:Author/b:Translator/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>编辑者</Label>
			<DataTag>b:Author/b:Compiler/b:NameList</DataTag>
			<Sample>示例: 张颖霞、孙林</Sample>
			<ToString>Author2String.XSL</ToString>
			<ToXML>Author2XML.XSL</ToXML>
			<Author>Yes</Author>
		</Tag>
		<Tag>
			<Label>简略标题</Label>
			<DataTag>b:ShortTitle</DataTag>
			<TitlePriority>2</TitlePriority>
			<Sample>示例: 书目</Sample>
		</Tag>
		<Tag>
			<Label>标准代号</Label>
			<DataTag>b:StandardNumber</DataTag>
			<Sample>示例: ISBN/ISSN</Sample>
		</Tag>
		<Tag>
			<Label>批注</Label>
			<DataTag>b:Comments</DataTag>
			<Sample>输入有关此源的备注。</Sample>
		</Tag>
	</Source>
</Forms>
